@charset "utf-8";

/* ここからリセット */
*,
::before,
::after {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

ul,
ol {
  list-style: none;
}

a {
  color: inherit;
  text-decoration: none;
}

body {
  /* ↓　基本のフォント */
  font-family: "IBM Plex Sans JP", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 13px;
  color: #192E53;
  line-height: 2;
  /* ↑　基本のフォント */
  text-align: justify;
}

.sp_none {
  display: none;
}

@media(min-width: 800px) {

  body {
    font-size: 16px;
  }

  .sp_none {
    display: block;
  }

  .pc_none {
    display: none;
  }

}

img {
  width: 100%;
}

/* ここまでリセット */

/* ↓ アニメーション用 */
.img_anime {
  clip-path: inset(100% 0 0 0);
  transition: clip-path 4s cubic-bezier(0.19, 1, 0.22, 1);
}

.img_anime.anime {
  clip-path: inset(0);
}

/* ↑ アニメーション用 */

/* ↓ リンクボタン */

.linkbtn_area {
  text-align: center;
  position: relative;
}

.linkbtn {
  display: inline-flex;
  align-items: center;

  border-bottom: 1px solid #192E53;
  gap: 60px;

  font-family: "Outfit", "IBM Plex Sans JP", sans-serif;
  font-size: 13px;
  font-weight: 400;
  color: #192E53;
  transition: .3s;
}

.linkbtn:hover {
  color: #687CA0;
}

.linkbtn::after {
  content: "→";
  transition: .3s;
}

@media(min-width: 800px) {

  .linkbtn {
    gap: 60px;
    font-size: 16px;
    color: #192E53;
  }

}

/* ↑ リンクボタン */

/* ↓ ヘッダー */
header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99999;
  background: transparent;
}

header.on-light .g_nav a {
  color: #fff;
}

.header_inner {
  width: 100%;
  height: 40px;
  /* border: solid 1px #f00; */
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
  justify-content: space-between;
}

.header-left {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 15px;
  flex: 1;
}

.header_logo {
  /* border: solid 1px rgb(29, 59, 139); */
  display: block;
  width: 100px;
  padding-top: 8px;
}

.header_logo img {
  width: 100%;
  height: auto;
}

.g_nav {
  display: none;
}

.headerbtn_area {
  text-align: center;
}

.headerbtn_area.is_show {
  display: none;
}


.headerbtn {
  display: inline-flex;
  align-items: center;
  background-color: #192E53;
  padding: 3px 25px;
  border-radius: 25px;
  font-family: "IBM Plex Sans JP", sans-serif;
  font-size: 12px;
  font-weight: 500;
  color: #ffffff;
  border: solid 1px #192E53;
  letter-spacing: .1em;
  transition: .3s;
}

.headerbtn:hover {
  background-color: #ffffff;
  color: #192E53;
  border: solid 1px #192E53;
}

/* ハンバーガーメニュー */

.hamburger {
  /*position:fixed;にし、z-indexの数値を小さくして最背面へ*/
  position: fixed;
  z-index: -1;
  opacity: 0;
  /*はじめは透過0*/
  /*ナビの位置と形状*/
  top: 0;
  width: 100%;
  height: 100vh;
  /*ナビの高さ*/
  background: #ffffff;
  /*動き*/
  transition: all 0.3s;

  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-size: 24px;
  font-weight: 400;
  font-style: normal;
  padding-top: 50px;
  padding-bottom: 50px;
  padding-left: 20px;
  padding-right: 20px;
}

/*アクティブクラスがついたら透過なしにして最前面へ*/
.hamburger.panelactive {
  opacity: 1;
  z-index: 9999;
}

/*ナビゲーション*/

.hamburger_nav {
  padding-left: 30px;
  display: none;
  z-index: 999;
}

.hamburger.panelactive .hamburger_nav {
  display: block;
}

/*リストのレイアウト設定*/

.hamburger_nav_small {
  font-size: 20px;
  font-weight: 300;
  padding-left: 23px;
}

.hamburger_nav_nomal {
  padding-top: 20px;
}

.hamburger::after {
  content: "";
  border-bottom: solid 1px #687CA0;
  display: inline-block;
  width: 73%;
  position: absolute;
  left: -7%;
  top: 65%;
}

.contact_ctabtn {
  font-size: 32px;
  display: inline-block;
  padding-top: 40px;
  padding-left: 165px;
}

.header_company_info {
  font-size: 12px;
  padding-top: 70px;
  position: relative;
}

.beige_logo {
  position: absolute;
  z-index: -1;
  width: 235px;
  top: 145px;
  left: -18px;
}


body.fixed {
  overflow: hidden;
}

/*==================================================
　5-2-3 3本線が1本線に
===================================*/

.openbtn {
  /*ボタン内側の基点となるためrelativeを指定。
追従するナビゲーションの場合はfixed＋top、rightといった位置をセットで指定*/
  position: relative;
  cursor: pointer;
  width: 40px;
  height: 50px;
  z-index: 10000;
}

/*ボタン内側*/
.openbtn span {
  display: inline-block;
  transition: all .4s;
  /*アニメーションの設定*/
  position: absolute;
  height: 1px;
  background: #192E53;
  width: 40px;
}


.openbtn span:nth-of-type(1) {
  top: 23px;
}

.openbtn span:nth-of-type(2) {
  top: 31px;
}

/*activeクラスが付与されると1・3番目の要素が2番目の要素と同じ位置になり一本線に*/

.openbtn.active span:nth-of-type(1),
.openbtn.active span:nth-of-type(2) {
  top: 23px;
}

/* ここからPC */

@media(min-width: 800px) {

  .header_inner {
    width: 100%;
    height: 60px;
    padding-left: 80px;
    padding-right: 80px;
  }

  .header_logo {
    width: 120px;
    padding-top: 10px;
  }

  .header-left {
    gap: 40px;
  }

  .g_nav {
    display: block;
    font-family: "Outfit", sans-serif;
    font-optical-sizing: auto;
    font-size: 18px;
    font-weight: 400;
    font-style: normal;
  }

  .g_nav.is_show {
    display: none;
  }

  .g_nav ul {
    display: flex;
  }

  .g_nav ul li {
    padding-left: 50px;
  }

  .headerbtn_area.is_show {
    display: none;
  }

  .headerbtn {
    padding: 5px 50px;
    font-size: 16px;
  }

  /* ハンバーガーメニュー */

  .hamburger {
    font-size: 32px;
    font-weight: 400;
    padding-top: 90px;
    padding-bottom: 50px;
    padding-left: 80px;
    padding-right: 80px;
  }

  /*アクティブクラスがついたら透過なしにして最前面へ*/
  .hamburger.panelactive {
    opacity: 1;
    z-index: 999;
  }

  /*ナビゲーション*/

  .hamburger_nav {
    padding-left: 65%;
  }

  /*リストのレイアウト設定*/

  .hamburger_nav_small {
    font-size: 28px;
    padding-left: 30px;
  }

  .hamburger_nav_nomal {
    padding-top: 30px;
  }

  .hamburger::after {
    width: 35%;
    position: absolute;
    left: -7%;
    top: 70%;
  }

  .contact_ctabtn {
    font-size: 44px;
    padding-top: 60px;
    padding-left: 65%;
  }

  .header_company_info {
    font-size: 16px;
    padding-top: 10px;
  }

  .beige_logo {
    position: absolute;
    z-index: -1;
    width: 475px;
    top: -40px;
    left: -75px;
  }

  body.fixed {
    overflow: hidden;
  }

  .openbtn {
    width: 100px;
  }

  /*ボタン内側*/
  .openbtn span {
    width: 100px;
  }

}

/* ↑ ヘッダー */

/* ↓ フッター */
footer {
  /* border: solid 1px #f00; */
  background-color: #F8F7F5;
  padding-top: 30px;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
  position: relative;
}

.footer_inner {
  width: 100%;
}

.footer_cta p {
  padding-top: 25px;
}

.footer_ctabtn {
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-size: 32px;
  font-weight: 400;
  font-style: normal;
}


.footer_nav {
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-size: 20px;
  font-weight: 400;
  font-style: normal;
  padding-top: 50px;
  padding-bottom: 50px;
  position: relative;
}

.footer_nav::after {
  content: "";
  border-bottom: solid 1px #687CA0;
  display: inline-block;
  width: 73%;
  position: absolute;
  left: -7%;
  top: 110%;
}

.footer_nav li {
  padding-top: 15px;
}

.footer_inner_bottom {
  display: flex;
  justify-content: space-between;
  padding-top: 80px;
  position: relative;
}

.white_logo {
  position: absolute;
  z-index: 0;
  top: 60px;
  left: -15px;
  width: 250px;
}

.company_info {
  font-size: 12px;
  z-index: 1;
}

.pagetop {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  background: #fff;

  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

  margin-top: 50px;
}

.pagetop_arrow {
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-size: 28px;
  font-weight: 300;
  font-style: normal;
  margin-top: -15px;
}

.pagetop_text {
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-size: 10px;
  font-weight: 400;
  font-style: normal;
  margin-top: -15px;
}

.time_tel {
  padding-top: 15px;
}

.copyright {
  font-size: 8px;
  padding-top: 20px;
}

/* ここからPC */
@media(min-width: 800px) {

  footer {
    padding-top: 30px;
    padding-left: 80px;
    padding-right: 80px;
    padding-bottom: 20px;
  }

  .footer_inner {
    width: 100%;
  }

  .footer_inner_top {
    display: flex;
    flex-direction: row-reverse;
  }

  .footer_cta {
    width: 50%;
    padding-top: 30px;
  }

  .footer_cta p {
    padding-top: 25px;
    width: 55%;
  }

  .footer_ctabtn {
    font-size: 36px;
  }


  .footer_nav {
    width: 50%;
    padding-top: 50px;
    padding-bottom: 130px;
    padding-left: 8%;
    position: relative;
  }

  .footer_nav::after {
    content: "";
    border-bottom: solid 1px #687CA0;
    display: inline-block;
    width: 120%;
    position: absolute;
    left: -13%;
    top: 95%;
  }

  .footer_nav li {
    padding-top: 30px;
  }

  .footer_inner_bottom {
    padding-top: 70px;
  }

  .white_logo {
    top: 10px;
    left: -70px;
    width: 480px;
  }

  .footer_text {
    font-size: 16px;
  }

  .pagetop {
    width: 178px;
    height: 178px;
    margin-top: 10px;
    position: relative;
  }

  .pagetop:after {
    content: "";
    /*絶対配置で線の位置を決める*/
    position: absolute;
    top: 50%;
    left: 50%;
    /*線の形状*/
    width: 85%;
    height: 85%;
    border: 1px solid #ffffff;
    border-radius: 50%;
    transform: translate(-50%, -50%) scale(1.1);
    /*アニメーションの指定*/
    transition: .3s ease;
  }

  /*hoverをしたら枠線が小さくなる*/
  .pagetop:hover:after {
    transform: translate(-50%, -50%) scale(1);
    border-color: #192E53;
  }

  .pagetop_arrow {
    font-size: 48px;
    margin-top: -15px;
  }

  .pagetop_text {
    font-size: 16px;
  }

  .company_info {
    font-size: 16px;
    margin-top: -20px;
  }

  .time_tel {
    padding-top: 20px;
  }

  .copyright {
    font-size: 12px;
  }

}

/* ↑ フッター */